<?xml version="1.0" ?>
<VIEW ID="IDD_BURN_ERASE_DLG" Left="0" Top="0" Width="460" Height="330">
	<BKIMAGE Source="BurnDlg\eraseDialog_bg.png" Left="0" Top="0" Width="460" Height="330"/>

  <STATIC ID="IDC_STATIC_P2G_TITLE" Left="133" Top="7" Width="200" Height="20" ALIGN="CENTER"/>
  <BUTTON ID="IDC_BUTTON_P2G_CLOSE" STYLE="BUTTON_STYLE_CLOSE" Left="436" Top="5"/>

	<STATIC ID="IDC_BURN_ERASE_STATIC_DRIVE" Left="13" Top="33" Width="300" Height="26" />

	<COMBOBOX ID="IDC_BURN_ERASE_COMBO_BURNER" STYLE="COMBOBOX_STYLE_1" Left="13" Top="60" Width="335" Height="160"/>

	<BUTTON ID="IDC_BURN_ERASE_BUT_REFRESH" Left="356" Top="60" Width="42" Height="26">
		<BKIMAGE Source="BurnDlg\btn_refresh.PNG" MULTIALPHA="TRUE"/>
	</BUTTON>

	<BUTTON ID="IDC_BURN_ERASE_BUT_EJECT" Left="406" Top="60" Width="42" Height="26">
		<BKIMAGE Source="BurnDlg\btn_eject.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<STATIC ID="IDC_BURN_ERASE_STATIC_ERASE_METHOD" Left="13" Top="90" Width="300" Height="26" />

	<BUTTON ID="IDC_BURN_ERASE_RADIO_QUICK" left="11" top="115" width="18" height="18" toggle="TRUE">
		<BKIMAGE source="Common\radio btn.png" MULTIALPHA="TRUE"/>
	</BUTTON>

	<STATIC ID="IDC_BURN_ERASE_STATIC_ERASE_QUICK" Left="41" Top="117" Width="135" Height="26" />

	<BUTTON ID="IDC_BURN_ERASE_RADIO_FULL" left="191" top="115" width="18" height="18" toggle="TRUE">
		<BKIMAGE source="Common\radio btn.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	<STATIC ID="IDC_BURN_ERASE_STATIC_ERASE_FULL" Left="221" Top="117" Width="135" Height="26" />

	<STATIC ID="IDC_BURN_ERASE_STATIC_DISC_INFO" Left="13" Top="144" Width="300" Height="26" />
	<STATIC ID="IDC_BURN_ERASE_STATIC_DISC_INFO_VAL" Left="13" Top="171" Width="434" Height="28" />
	<STATIC ID="IDC_BURN_ERASE_STATIC_PROGRESS" Left="13" Top="216" Width="200" Height="26" />
	<STATIC ID="IDC_BURN_ERASE_STATIC_PERCENTAGE" Left="214" Top="216" Width="64" Height="26"/>
	<SLIDER ID="IDC_BURN_ERASE_PROGRESS" STYLE="SLIDER_WIZARD_PROGRESS" Left="5" Top="243" Width="450" Height="24">
	    	<SELECTIONIMAGE Source="BurnDlg\progress_unit.png" width="434" Height="24" MULTIALPHA="TRUE" />
	    	<BKIMAGE Source="BurnDlg\progress_bg.png" Left="0" Top="0" width="450" Height="24" MULTIALPHA="TRUE" />
	</SLIDER>

	<BUTTON ID="IDC_BURN_ERASE_OK" STYLE="BUTTON_STYLE_GENERAL_W" Left="196" Top="294">
		<BKIMAGE Source="Common\btn_original.png" MULTIALPHA="TRUE" />
	</BUTTON>
	<BUTTON ID="IDC_BURN_ERASE_CANCEL" STYLE="BUTTON_STYLE_GENERAL_W" Left="326" Top="294">
		<BKIMAGE Source="Common\btn_original.png" MULTIALPHA="TRUE" />
	</BUTTON>
</VIEW>
